Problem loading MPContribs client:

Hello,
I wanna get the phase diagram using mp_api.client.
yesterday, I get the code error (404), and I updated the module today.

But, I got the another error below.

How can I solve the error?

Thanks a lot.

Did you install mpcontribs-client? mpcontribs-client · PyPI

Yes, I did. and I updated the mpcontribs-client as well.

I don’t know the exact reason, but I solved the problem. Thanks!!